/* mobile Homepage css */
@media only screen and (max-width: 820px) {
  .fk-main-container {
    margin-top: 56px;
    width: 100%;
  }
  .fk-controls-bg-m {
    width: 100%;
    .fk-controls {
      background-color: transparent;
      width: 100%;
    }
    .fk-header-back {
      width: 14px;
      height: 16px;
      margin: 0 15px;
    }
    .fk-header-back img {
      width: 100%;
      height: 100%;
    }
    .fk-page-name {
      color: var(--white);
      font-size: 16px;
      font-weight: bold;
      line-height: 20px;
      height: 14px;
    }

    /* main body css */
    .fk-top {
      height: 200px;
      background: var(--primaryColor);
      border-radius: 0 0 20px 20px;
    }

    .fk-header-title {
      color: var(--white);
      font-size: 28px;
      font-weight: bold;
      line-height: 32px;
      text-align: center;
      padding-top: 30px;
    }
    .fk-header-sub-m {
      color: var(--white);
      font-size: 16px;
      line-height: 20px;
      text-align: center;
      margin: 10px 0;
    }

    .fk-main-btm {
      background-color: var(--white);
      width: 100%;
    }
    .fk-controls-container {
      background-color: unset;
      transform: translateY(-100px);
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column;
    }
    .fk-controls-box-m {
      height: 157px;
      border-radius: 12px;
      background-color: #f0f5ff;
      display: flex;
      align-items: center;
      justify-content: center;
      max-width: 85%;
      flex-direction: column;
      padding: 20px;
      margin: 10px 0;
      overflow: hidden;
    }
    .fk-controls {
      display: flex;
      align-items: center;
      justify-content: space-between;
      overflow-y: hidden;
      overflow-x: auto;
    }
    .fk-controls-title {
      color: #001c3d;
      font-size: 14px;
      font-weight: bold;
      line-height: 16px;
      padding: 20px 10px 0px 10px;
    }
    .fk-control-item {
      margin: 0 15px;
      width: 85px;
      display: flex;
      align-items: center;
      flex-direction: column;
    }
    .fk-item-ic-box {
      height: 64px;
      width: 64px;
      border-radius: 12px;
      background-color: var(--white);
      box-shadow: 0 2px 24px 0 rgba(0, 0, 0, 0.14);
      display: flex;
      align-items: center;
      justify-content: center;
    }
    .fk-item-ic-name {
      color: rgba(3, 3, 3, 0.8);
      font-size: 14px;
      line-height: 20px;
      text-align: center;
      padding: 5px 0;
    }
    .fk-controls a,
    .fk-controls .a-no-link {
      margin: 16px auto;
    }
    .fk-controls .a-no-link {
      opacity: 0.5;
    }
  }
}
